We have a old eDirectory tree with two drivers IDM 2.x and IDM 3.0x. We
are in the process of migrating to the wonderful world of Microsoft
Active Directory to cut costs on licensing. :-).

We would like to put in a new IDM 3.5.1 Driver to connect to a Migration
Vault. (running netware) At this time we don't want to touch the
existing drivers as we want to rename accounts in the new vault and
there is an existing NT 4 driver running on IDM2

Can anyone see any problem running 3 versions in the same tree?

Also does anyone know where I can download the old versions as we need
to build a POC.

Thanks Pete